An LC.8 Error Appeared

If you see an LC.8 error appear while using LiteSpeed, then the IP you have been assigned has been placed on the blacklist due to having a nulled version of LiteSpeed installed.

Nulled software is illegal and unsafe and will show up on most search engines. When an IP is found to have a nulled version of LiteSpeed, the IP is automatically blacklisted.

Please contact us as soon as possible by submitting a ticket or using our live chat feature and we'll contact LiteSpeed to get it removed.

  • 0 Users Found This Useful
Was this answer helpful?

Also Read

How to Transfer Your License to a New Server

When moving to another server, please do the following: Copy the serial.no file content as you...

How to Compile LsPHP on InterWorx

To compile LsPHP to match the PHP on the server you need to use one of the following commands...

CloudLinux PHP Selector

CloudLinux requires the following to be installed: PHP Selector LVE Manager CageFS...

LSCache Cron Job for cPanel

The easiest way to see what the LSCache cron job running for your cPanel control panel is through...

How to Upgrade LiteSpeed

 Please use the following command with the version number: ...